<metadata>
  <!--
  This sample removes the class: android.support.v4.content.AsyncTaskLoader.LoadTask:
  <remove-node path="/api/package[@name='android.support.v4.content']/class[@name='AsyncTaskLoader.LoadTask']" />
  
  This sample removes the method: android.support.v4.content.CursorLoader.loadInBackground:
  <remove-node path="/api/package[@name='android.support.v4.content']/class[@name='CursorLoader']/method[@name='loadInBackground']" />
  -->

	<attr path="/api/package[@name='com.opticon.scannersdk']/interface[@name='BarcodeEventListener']/method[@name='onDecodeStart']" name="managedName">OnScannerStart</attr>
	<attr path="/api/package[@name='com.opticon.scannersdk']/interface[@name='BarcodeEventListener']/method[@name='onDecodeStop']" name="managedName">OnScannerStop</attr>

	<attr path="/api/package[@name='com.opticon.settings.readoption']/class[@name='ReadOption.PositiveNegative']/field[@name='POSITIVE_NEGATIVE']" name="managedName">Positive_Negative</attr>

	<attr path="/api/package[@name='com.opticon.settings.readoption']/class[@name='ReadOption']/field[@name='cameraIllumination']" name="managedName">CameraIlluminationValue</attr>
	<attr path="/api/package[@name='com.opticon.settings.format']/class[@name='Format']/field[@name='encodingSet']" name="managedName">EncodingSetValue</attr>


	<add-node path="/api/package[@name='com.opticon.scannersdk.scanner.softwarescanner']">
		<class abstract="false" deprecated="not deprecated" final="false" name="BroadcastToScannerService.StreamingTask" static="true" visibility="public" extends="java.lang.Object">
		</class>

	</add-node>

</metadata>
